local fn = _gn(0xD8E694757BCEA8E9)
--- Same as [`SET_WAYPOINT_OFF`](#\_0xA7E4E2D361C2627F), except it checks if the local player is the owner of the waypoint.
function Global.DeleteWaypointsFromThisPlayer()
	return fn()
end
